Показать сообщение отдельно
Старый 03.02.2008, 21:06   #242
Яриус
Banned
 
Пол:Мужской
Регистрация: 08.08.2005
Адрес: Россия
Сообщений: 2,142
Репутация: 1669
По умолчанию Ответ: помогите новичку или вопоросы по LINUX

sail0r, в Вашем случае проще всего будет использовать Ubuntu 7.10, а не пересобирать лив-сиди на основе Слаки. в Ubuntu 7.10 уже идет этот самый драйвер, так что все манипуляции с ним отпадают.
Яриус вне форума
 
Вверх
Сказали спасибо:
 
Время генерации страницы 0.08622 секунды с 9 запросами